Subject: Your Mortgage Account #7529789 has been Pre-approved

From: "Mayra Mcintosh" <[email-masked]>
Date: Fri, 13 Oct 2006 06:23:58 -0600

We've attempted to contact you to refinance your home. Your current loan 
has been pre-approved for a lower rate. 
 
Visit here to confirm your informationation within 24 hours.
http://es.geocities.com/Carrie72_d343

Best Regards,
--Beulah Sumner,
Account Manager

electricity and shore up the precarious sections. Says Abdel Halim Nur el
it was the one thing he never found.  He wanted the people to love him just